.bary_popup {width: 800px; background: #fff; margin: 0 auto; padding: 10px;}
	.bary_header {
	    background: none repeat scroll 0 0 #fff;
	    color: #333333;
	    height: 60px;
	    width: 800px;
		border-bottom: 3px solid #aaa;
	}
	
.bary_popup .tabs {top:3px;}
.bary_popup .tabs li a {border-bottom: 3px solid #aaa;}
.bary_popup .tabs li.active a {border-bottom: 3px solid #fff;}

.fit_ico {padding-right: 22px; background: url(/common/images/sprite.png) no-repeat scroll -706px -83px transparent;}
	
	.bary_h_title {float: left;padding: 15px 17px;}
	.bary_h_title h5 {font-size: 16px;font-weight: bold;color: #000;}
	.bary_h_title h6 {font-size: 11px;font-weight: normal;color: #000}
	.bary_h_navi {float: right;padding: 20px 17px 0px 17px;}
	.bary_h_navi a {display: block;float: left;color: #325EA6;font-size: 12px;}
	.bary_h_navi span {display: block;float: left;color: #777;font-size: 12px;margin: 0px 5px}
	.bary_cont {width: 800px;height: 532px}
	.normal_nav {width: 106px;float: left; margin-top: 10px;}
	.normal_nav ul {height: 500px;}
	.two_col {width: 215px !important;float: left}
	.normal_nav ul li {width:97px; float: left; padding-left: 5px;height:100px;overflow: hidden;padding-top: 3px }
	.normal_nav ul li.fullimg {border: 1px solid #d5d5d5;}
	.normal_nav ul li.fullimg.last {/*border: 1px solid #aaa;*/}
	.normal_nav ul li img {opacity: 0.8}
	.normal_nav ul li.fullimg.activ_m {border:1px solid #2A6AA5;}
	.normal_nav ul li.activ_m img {opacity: 1}
	.zoomer_box {
		float: right; margin-top: 10px;
		height: 522px;
		position: relative;
		width: 694px;
	    }
	    
	.two_col_zoomer {width: 585px !important}
	.two_col_zoomer .bary_foot {width:592px !important}
	.two_col_zoomer .zoomer_insider  {width:560px !important}
	.two_col_zoomer .bary_zoom_cont {width: 570px !important}
	.two_col_zoomer .foot_navi {position: absolute;bottom:0;left: 235px}
	
	.bary_foot {position: absolute;bottom: 0px;right: 0px;width: 696px;background: #fff;height:29px}
	.bary_zoomout {
    background: url("/common/images/sprite.png") no-repeat scroll -727px -105px transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 27px;
    text-indent: -9999px;
    width: 27px;
	border: 1px solid #aaa;
}

.bary_zoomin {
    background: url("/common/images/sprite.png") no-repeat scroll -699px -105px transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 27px;
    text-indent: -9999px;
    width: 27px;
	border: 1px solid #aaa;
	border-right: 0 none;
}
	.foot_navi {position: absolute;bottom:0;left: 280px}
	
	.bary_reset {float: right;margin: 13px 15px 0 0;display: block;color: #325EA6;font-size: 12px;}
	.bary_zoom_cont{
		clear: both;
		height: 440px;
		overflow: hidden;
		width: 685px;
	}
	.zoomer_insider {height: 420px;overflow: hidden;width: 672px;position: relative;margin: 10px}
	.none {display: none}
	.ie7 #fancybox-content {width: 820px !important}
	.ie7 #fancybox-wrap {width: 820px !important}
	#fancybox-wrap {margin-top:25px !important}
	
	
	.tiptop_holder {position: absolute;width: 570px;height: auto;bottom: 10px;left: 10px;z-index: 2000}
	.tiptop1 {
    background: url(#) no-repeat scroll left -4px transparent;
    height: 51px;
    width: 569px;
    margin-top: 2px;
}
	.tiptop2 {height: auto;width: 569px;background: url(http://mixelectronics.pl/common/img/tiptop2.png) top left repeat}
	.tiptop3 {height: 40px;width: 569px;background: url(http://mixelectronics.pl/common/img/tiptop3.png) top left no-repeat}
	
	#easyTooltip {padding: 10px;background: #fff;box-shadow: 4px 4px 5px #ccc;font-size: 12px }